import React, {FC} from 'react'
import RouterView from '../router'
import {BrowserRouter as Router} from 'react-router-dom'
import LayoutProvider from "../context/LayoutContext";

const App: FC = () => {
    return (
            <LayoutProvider>
                <Router>
                    <RouterView/>
                </Router>
            </LayoutProvider>
    )
}

export default App