import React from 'react'
import {RouteProps} from 'react-router-dom'
import Application from "../pages/application";
import Home from "../pages/home";

interface RoutesInterface extends RouteProps {
}

const routes: RoutesInterface[] = [
    {
        path: '/',
        component: () => <Home/>,
        exact: true,
    },
    {
        path: '/applications',
        component: () => <Application/>,
    },
]

export default routes